<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne,
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total,
$page, $Nom_Client, $NumAbat;
// entete de la page

/*
modif_qtv_check.php?
ordre=4&
num_ligne_lot_decoupe=3&
num_lot_decoupe=JR31CAN16&
Num_CatPlu=10&
tracabilite=219T&
num_client_decoupe=55&
date_decoupe_d=04&
date_decoupe_m=08&
date_decoupe_y=2016&
cloture=0&
poid_decoupe=515.00&
observations=x50+Canard
*/

$Num_ligne_qtv_detv=$_GET['num_ligne_lot_decoupe'];
$ordre=$_GET['ordre'];
$num_lot_decoupe=$_GET['num_lot_decoupe'];
$tracabilite=$_GET['tracabilite'];
//$num_ligne_lot_decoupe=$_GET['num_ligne_lot_decoupe'];
$num_client_decoupe=$_GET['num_client_decoupe'];
$date_decoupe_d=$_GET['date_decoupe_d'];
$date_decoupe_m=$_GET['date_decoupe_m'];
$date_decoupe_y=$_GET['date_decoupe_y'];
$poid_decoupe=$_GET['poid_decoupe'];
$cloture=$_GET['cloture'];
$observation=$_GET['observations'];

$date_decoupe_sql=date("Y-m-d", mktime(0,0,0,$date_decoupe_m,$date_decoupe_d,$date_decoupe_y));
$date_decoupe_qtv=date("d/m/y", mktime(0,0,0,$date_decoupe_m,$date_decoupe_d,$date_decoupe_y));
$SemaineDec=date("W", mktime(0,0,0,$date_decoupe_m,$date_decoupe_d,$date_decoupe_y));

Init_Head ();
Entete_Menu ();

Menu ();

Menu_baseH ();

$date = date("d-m-Y");

// menu haut new-supp-modif


//
echo "<br>Num ligne : ".$Num_ligne_qtv_detv."<br>";

$sql = "UPDATE quantitative_haut SET
`date_decoupe` = '$date_decoupe_sql',
`semaine_decoupe` = '$SemaineDec',
`num_client` = '$num_client_decoupe',
`num_lot` = '$num_lot_decoupe',
`tracabilite` = '$tracabilite',
`poid_decoupe` = '$poid_decoupe',
`cloture`='$cloture',
`observations` = '$observation'
WHERE `Num_ligne_qtv` = $Num_ligne_qtv_detv";


echo "Sql : ".$sql ;

$res = mysqli_query($link, $sql); 

echo "<br>Resultat query : ".$res ;

Header("Location: quantitative.php?ordre=1");
?>
